Does CVE-2021-22112 affect JasperServer 7.8.0 (or .1)

2

Hello, we currently have installations of JasperServer 7.8.0 and noticed that CVE-2021-22112 affects the version of Spring Security used in the product (spring-security-web-4.2.13.RELEASE.jar). Does this CVE affect JasperServer? If so, what are the plans to fix this?

Thanks

Jamie Luckett's picture
Joined: Jan 21 2020 - 7:09am
Last seen: 1 week 5 days ago

0 Answers:

No answers yet
Feedback